js-yaml CVE-2013-4660 Remote Code Execution Vulnerability

Bugtraq ID: 60867
Class: Input Validation Error
CVE: CVE-2013-4660
Remote: Yes
Local: No
Published: Jul 01 2013 12:00AM
Updated: Sep 28 2013 12:12AM
Credit: Neal Poole
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus